Subject: Re: paroi ro mentu

From: "jjllambias2000" <[email-masked]>
Date: Fri, 27 Sep 2002 00:49:49 -0000

la pycyn cusku di'e

> <<
> > le plini cu mulcarna paroi ro mentu
> > 
> > 1- Is {mulcarna} good for "x1 makes a full turn around x2
> > in direction x3"?
> >>
> I tend to see what something takes a turn around as a center rather 
than an 
> axis, which {carna} seems to require -- is this a legitimate 
extension? 

I meant a full rotation around its axis, yes.
(How would we talk about a revolution around another body?)

> <<
> 2- The problem with {paroi ro mentu} is that the quantifiers
> are in the wrong order. The alternative {ro da poi mentu zo'u
> le plini cu mulcarna paroi da} is too longwinded and requires
> forethought. Any ideas?
> >>
> Why doesn't this mean "the planet makes a full turn around all 
minutes once," 
> i.e., why isn't {ro mentu} x2? 

{paroi} is a tag, so it tags the following sumti.

> {paroi} seems to be a free modifier so has 
> at most rhetorical effect on its neighbors and there is nothing in 
CLL or the 
> cmavo list to suggest that {PAroi} takes a sumti to indicate the 
span within 
> which the repetitions are counted (though maybe it should). 

Actually, it does. It even has an example (pg 233): {mi klama
le zarci reroi le ca djedi}, "I go to the market twice today".

> Maybe something like {ca ro mentu le plini paroi mulcarna}, though 
I'd be 
> happier with something more intervally than {ca} -- can {ze'e} be 
used in 
> that way (there used to be something like {ci'a}, but that may be 
all th way 
> back to Loglan.

The tense can't tag the selbri, otherwise the scope is still
wrong. I suppose {le plini cu mulcarna ze'a ro mentu paroiku}
does work. It is still very tempting to just say {paroi ro mentu} 
though. Could we say that the tagged sumti's quantifier has
scope over the tag's quantifier?

mu'o mi'e xorxes